## rpi.gpio 0.6.3

=== debian/changelog ===
rpi.gpio (0.6.3-1ubuntu4) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:57:33 +1200

rpi.gpio (0.6.3-1ubuntu3) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:54:11 +1200

rpi.gpio (0.6.3-1ubuntu2) artful; urgency=medium

  * Revert PIE changes now as ubuntu has got latest dpkg.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 24 Apr 2017 08:15:15 +0530

rpi.gpio (0.6.3-1ubuntu1) zesty; urgency=medium

  * Disable PIE during build so that linkage happens in the correct manner.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 30 Mar 2017 10:12:40 +0530

rpi.gpio (0.6.3-1) unstable; urgency=low

  * Initial packaging. (Closes: #853759)

 -- Dominik George <nik@naturalnet.de>  Tue, 31 Jan 2017 21:27:58 +0100
