=== debian/control ===
Source: rpi.gpio
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Raspberry Pi Maintainers <pkg-raspi-maintainers@lists.alioth.debian.org>
Uploaders:
 Dominik George <nik@naturalnet.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all (>= 2.6.6-3),
 python-all-dev,
 python-setuptools (>= 0.6b3),
 python3-all,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: http://sourceforge.net/projects/raspberry-gpio-python/
Vcs-Git: https://anonscm.debian.org/git/pkg-raspi/rpi.gpio.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-raspi/rpi.gpio.git

Package: rpi.gpio-common
Architecture: arm64 armel armhf
Depends:
 ${misc:Depends},
Description: Module to control Raspberry Pi GPIO channels (common files)
 RPi.GPIO allows controlling Raspberry Pi GPIO channels in Python.
 .
 It provides all the basic functionality, but is unsuitable for
 real-time or timing critical applications. RPi.GPIO also does not
 support SPI, I²C or hardware PWM yet.
 .
 This package contains common files, for example udev rules.

Package: python-rpi.gpio
Architecture: arm64 armel armhf
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: Module to control Raspberry Pi GPIO channels (Python 2)
 RPi.GPIO allows controlling Raspberry Pi GPIO channels in Python.
 .
 It provides all the basic functionality, but is unsuitable for
 real-time or timing critical applications. RPi.GPIO also does not
 support SPI, I²C or hardware PWM yet.
 .
 This package contains the Python 2 module.

Package: python3-rpi.gpio
Architecture: arm64 armel armhf
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Module to control Raspberry Pi GPIO channels (Python 3)
 RPi.GPIO allows controlling Raspberry Pi GPIO channels in Python.
 .
 It provides all the basic functionality, but is unsuitable for
 real-time or timing critical applications. RPi.GPIO also does not
 support SPI, I²C or hardware PWM yet.
 .
 This package contains the Python 3 module.
