## rpi.gpio 0.6.5

=== debian/changelog ===
rpi.gpio (0.6.5-1ubuntu0.18.04.1) bionic; urgency=medium

  * Added d/p/fix-revision-on-aarch64.patch to permit usage of the module
    on aarch64 based distros.
  * Fix filename on d/rpi.gpio-common.docs
  * Backport to bionic (LP: #1814118)

 -- Dave Jones <dave.jones@canonical.com>  Tue, 22 Jan 2019 15:26:28 +0000

rpi.gpio (0.6.5-1) unstable; urgency=medium

  * New upstream version.
  * Vump Standards-Version and ocmpat level, no changes needed.

 -- Dominik George <natureshadow@debian.org>  Sun, 13 Jan 2019 14:50:43 +0100

rpi.gpio (0.6.4-1) unstable; urgency=medium

  * Update to Salsa and update my maintainer address.
  * New upstream version.
    + Remove patches as they were applied upstream.

 -- Dominik George <natureshadow@debian.org>  Fri, 26 Oct 2018 19:46:05 +0200
