=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Raspberry Pi Maintainers <pkg-raspi-maintainers@lists.alioth.debian.org>
 Uploaders:
- Dominik George <nik@naturalnet.de>,
+ Dominik George <natureshadow@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  dh-python,
  python-all (>= 2.6.6-3),
  python-all-dev,
@@ -14,13 +14,14 @@
  python3-all,
  python3-all-dev,
  python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.3.1
 Homepage: http://sourceforge.net/projects/raspberry-gpio-python/
-Vcs-Git: https://anonscm.debian.org/git/pkg-raspi/rpi.gpio.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-raspi/rpi.gpio.git
+Vcs-Git: https://salsa.debian.org/raspi-team/rpi.gpio.git
+Vcs-Browser: https://salsa.debian.org/raspi-team/rpi.gpio
 
 Package: rpi.gpio-common
 Architecture: arm64 armel armhf
+Multi-Arch: same
 Depends:
  ${misc:Depends},
 Description: Module to control Raspberry Pi GPIO channels (common files)
