=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rpi.gpio

# Can only be tested on Raspberry Pi
export PYBUILD_DISABLE=test

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_CFLAGS_MAINT_APPEND += $(shell getconf LFS_CFLAGS)
DEB_LDFLAGS_MAINT_APPEND += $(shell getconf LFS_LDFLAGS)
DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed
export DEB_CFLAGS_MAINT_APPEND DEB_LDFLAGS_MAINT_APPEND

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs --link-doc=rpi.gpio-common
