## rpi.gpio 0.7.0

=== debian/changelog ===
rpi.gpio (0.7.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Grab workaround from meta-raspberrypi to add fcommon and fix gcc-10 build
    failure (Closes: #970726)
  * Fix README.txt installation, by fixing typo in debian/rpio.gpio-common.docs
    (Closes: #970728) (patch from Ubuntu Dave Jones <dave.jones@canonical.com>)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Sep 2020 18:16:04 +0200

rpi.gpio (0.7.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
    - Fixes pi detection on arm64 (Closes: 941669)
    - Adds Raspberry pi 4 support.
  * Drop python 2 support (Closes: 938409)
  * Drop spelling.patch (fixed upstream)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Jan 2020 16:20:40 +0000
