=== debian/watch ===
# please also check http://pypi.debian.net/RPi.GPIO/watch
version=3
opts="uversionmangle=s/(rc|a|b|c)/~$1/" \
http://pypi.debian.net/RPi.GPIO/RPi.GPIO-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
