## rpi.gpio 0.7.1~a4

=== debian/changelog ===
rpi.gpio (0.7.1~a4-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:12:03 +0000

rpi.gpio (0.7.1~a4-1) unstable; urgency=medium

  * New upstream version. (Closes: #976114)

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 16:44:27 +0200
