=== debian/control ===
--- 
+++ 
@@ -1,19 +1,15 @@
 Source: rpi.gpio
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Raspberry Pi Maintainers <pkg-raspi-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Raspberry Pi Maintainers <pkg-raspi-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dominik George <natureshadow@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
  debhelper (>= 11~),
- dh-python,
- python-all (>= 2.6.6-3),
- python-all-dev,
- python-setuptools (>= 0.6b3),
  python3-all,
  python3-all-dev,
  python3-setuptools,
+ dh-python,
 Standards-Version: 4.3.1
 Homepage: http://sourceforge.net/projects/raspberry-gpio-python/
 Vcs-Git: https://salsa.debian.org/raspi-team/rpi.gpio.git
@@ -33,21 +29,6 @@
  .
  This package contains common files, for example udev rules.
 
-Package: python-rpi.gpio
-Architecture: arm64 armel armhf
-Depends:
- ${misc:Depends},
- ${python:Depends},
- ${shlibs:Depends},
-Description: Module to control Raspberry Pi GPIO channels (Python 2)
- RPi.GPIO allows controlling Raspberry Pi GPIO channels in Python.
- .
- It provides all the basic functionality, but is unsuitable for
- real-time or timing critical applications. RPi.GPIO also does not
- support SPI, I²C or hardware PWM yet.
- .
- This package contains the Python 2 module.
-
 Package: python3-rpi.gpio
 Architecture: arm64 armel armhf
 Depends:
